@CHARSET "UTF-8";
#shdtxUzenoFalIkon {
   background: url("image/uzenofalmag3.gif") no-repeat;
   position: absolute; 
   top: 0px; 
   left: 50%;
   margin-left: -435px;
   margin-top: -90px;
   width: 174px;
   height: 176px;
   z-index: 1000;
   cursor: pointer;
}
#shdtxUzenoFalIkonEn {
   background: url("image/uzenofalen.gif") no-repeat;
   position: absolute; 
   top: 0px; 
   left: 50%;
   margin-left: -370px;
   margin-top: -90px;
   width: 174px;
   height: 176px;
   z-index: 1000;
   cursor: pointer;
}
#shdtxTextKulso {
   background: #200; 
   position: absolute; 
   top: 50%; 
   left: 50%;
   margin-left: -450px;
   margin-top: -288px;
   width: 900px;
   height: 576px;
   z-index: 100001;
   border: 3px solid #ffc56d;
   color: #ddd;
   font-size: 12px;
   line-height: 12px;
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
   display: none;
}
#shdtxText {
   background: #200;
   position: absolute; 
   left: 20px;
   width: 860px;
   height: 536px;
   z-index: 100002;
   color: #ddd;
   font-size: 12px;
   line-height: 12px;
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
   display: none;
   margin: 0;
   
}
#shdtxText img {
   border: 3px #fff solid;
   margin-right: 5px;
}

#shdtxBack {
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:800px;
   margin: 0;
   padding: 0;
   background-color: #020; 
   background: url("../imagemagazin3/maghirdetback3b.jpg") center center;
   z-index: 100000;
   display: none;
}
#maggmail {
   color: #fbbe05;
}

.h2 {
   font-size: 20px;
   line-height: 23px;
   font-family: Verdana, Arial, sans-serif;
   padding: 0 10px;
   margin: 0;
   text-align: center; 	
}
.h3 {
   font-size: 16px;
   line-height: 18px;
   font-family: Verdana, Arial, sans-serif;
   padding: 0 10px;
   text-align: center; 	
   margin: 5px 0;
}
.h4 {
   font-size: 16px;
   font-family: Verdana, Arial, sans-serif;
   padding: 0 10px;
   text-align: center;
   color: #fff;
   text-decoration: underline; 	
   margin: 5px 0;
   cursor: pointer;
}
.h5 {
   font-size: 16px;
   font-family: Verdana, Arial, sans-serif;
   padding: 0 10px;
   text-align: center;
   color: #fff;
   text-decoration: underline; 	
   margin: 5px 0;
   cursor: pointer;
}




#shdtxUzenoFalIkonFB {
   background: url("image/uzenofalfacebook.gif") no-repeat;
   position: absolute; 
   top: 0px; 
   left: 50%;
   margin-left: -180px;
   margin-top: -90px;
   width: 174px;
   height: 176px;
   z-index: 1000;
   cursor: pointer;
}
#shdtxUzenoFalIkonEnFB {
   background: url("image/uzenofalen.gif") no-repeat;
   position: absolute; 
   top: 0px; 
   left: 50%;
   margin-left: -370px;
   margin-top: -90px;
   width: 174px;
   height: 176px;
   z-index: 1000;
   cursor: pointer;
}
#shdtxTextKulsoFB {
   background: #010; 
   position: absolute; 
   top: 50%; 
   left: 50%;
   margin-left: -450px;
   margin-top: -298px;
   width: 900px;
   height: 616px;
   z-index: 100001;
   border: 3px solid #ffc56d;
   color: #ddd;
   font-size: 12px;
   line-height: 12px;
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
   display: none;
}

#shdtxBackFB {
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:800px;
   margin: 0;
   padding: 0;
   background-color: #020; 
   z-index: 100000;
   display: none;
}
